@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-Regular.woff2);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-SemiBold.woff2);
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-Bold.woff2);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-Light.woff2);
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-MediumItalic.woff2);
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-SemiBoldItalic.woff2);
    font-weight: bolder;
    font-style: italic;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-BoldItalic.woff2);
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'JetBrains Mono';
    src: url(/fonts/jetbrains/JetBrainsMono-LightItalic.woff2);
    font-weight: lighter;
    font-style: italic;
}
